package com.youra.qlicker.Acitvitys.EspacePerso;
import com.youra.qlicker.Acitvitys.LoginActivity;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

public class EPFinishActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_epfinish);

        TextView btn_next = (TextView) findViewById(R.id.btn_next);

        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(EPFinishActivity.this, LoginActivity.class ));

            }
        });
    }
}